prefix=/gnu/store/ng5l9mj3mjw37qf9hs53wvk3z67n8rd2-libgc-7.6.6
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Boehm-Demers-Weiser Conservative Garbage Collector
Description: A garbage collector for C and C++
Version: 7.6.6
Libs: -L${libdir} -lgc
Cflags: -I${includedir}
